Kerbal Space Program - Feedback #13087

Kerbnet is too connected
10/22/2016 10:20 PM - mafman97

Status: Acknowledged

Severity: Normal

Assignee:

Category: Gameplay

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

I noticed that the connection lines for CommNet can clip through the ground. This doesn't happen IRL for radio communications, and

for me, makes rovers kind of pointless, as | use rovers as relays.

History

#1 - 10/23/2016 02:26 AM - Nebbie

They had a poll about this on the forums some weeks ago. Yeah, most people agree Kerbnet goes through too much ground.

#2 - 10/24/2016 11:12 AM - sal_vager
- File screenshot1612.png added
- File screenshot1613.png added

Luckily this and other commnet options are adjustable to your tastes.

Please see the advanced options when starting a new save or from the menu while in a save.

#3 - 10/24/2016 11:12 AM - sal_vager
- Status changed from Confirmed to Acknowledged

- % Done changed from 10 to 100

Files
screenshot1612.png 349 KB 10/24/2016 sal_vager
screenshot1613.png 272 KB 10/24/2016 sal_vager
